@import "reset.css";
    @import url(http: //fonts.googleapis.com/css?family=Cantarell:400, 700);
    @import url(http: //fonts.googleapis.com/css?family=Lato:400, 700italic);
    @import url(http: //fonts.googleapis.com/css?family=Buenard);
    @import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700|Open+Sans:700italic,400);
    hr {
    border-top: 1px solid #999;
    border-bottom: 1px solid #001727;
    border-left: 1px solid #001727;
    border-right: 1px solid #001727;
    margin-top: 15px;
    margin-bottom: 15px;
}
h1 {
    font-family: 'Droid Serif', serif;
    font-size: 1.7em;
    color: #323232;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 28px;
    padding-bottom: 7px;
}
h2 {
    font-size: 1.7em;
    color: #121321;
    font-weight: 100;
    line-height: 21px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Droid Serif', serif;
}
.blog h2 {
    margin-top: 20px;
}
h2 a {
    color: #19377d;
}
h3 {
    font-size: 1.5em;
    color: #000;
    font-family: 'Droid Serif', serif;
    line-height: 1.2;
    margin-top: 15px;
    margin-bottom: 5px;
}
h4 {
    font-size: 1.5em;
    color: #4685dc;
    font-weight: 100;
    margin-top: 5px;
    margin-bottom: 10px;
    font-family: 'Droid Serif', serif;
    font-weight: bold;
}
h5 {
    font-size: 1.5em;
    color: #777;
    font-family: 'Buenard', garamond, serif;
    margin-top: 10px;
    margin-bottom: 8px;
}
a {
    color: #19377d;
    text-decoration: none;
}
a:hover {
    color: #999;
    text-decoration: underline;
}
p {
    margin-bottom: 10px;
    line-height: 1.6em;
    font-family: 'Lato', arial, helvetica, sans-serif;
}
}ul {
    padding: 10px 0 10px 20px;
}
.textarea ul {
    padding: 10px 0 10px 0;
}
.textarea li {
    list-style-image: url("../images/bulletpoint.png");
    border: 0;
    font-family: 'Lato', arial, helvetica, sans-serif;
}
.textarea ol {
    padding: 5px 0 10px 10px;
}
li {
    padding: 0;
}
.blue {
    color: #a8c1cb;
}
.grey {
    color: #999;
}
strong {
    font-weight: 600;
}
p.banner-text {
    font-style: italic;
    font-size: 1.1em;
    margin: 15px 0 0 15px;
    font-weight: 600;
}
body {
    font: 80%/1.3em arial, helvetica, sans-serif;
    color: #000;
    line-height: 18px;
    font-family: 'Open Sans', arial, helvetica, sans-serif;
}
#tinymce {
    background: #fff!important;
    font-size: 12px;
}
#breadcrumbs {
    font-size: .8em;
    margin: 0;
    display: block;
}
#breadcrumbs li {
    list-style: none!important;
    float:left;
}
#breadcrumbs ul {
    margin-left: 0px!important;
    padding-left:0px!important;
    margin-bottom: 30px;
}
#breadcrumbs .divider {
    padding-right: 3px;
}
#wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#main_container {
    width: 1200px;
    padding: 0;
    position: relative;
    margin: 0 auto;
    height: 100%}
#masthead {
    width: 1200px;
    margin: 0;
    position: relative;
    padding: 0;
}
.masthead_logo {
    width: 1200px;

    position: relative;
    z-index: 50;
    margin-top: 10px;
    text-align: center;
}
#social{
    height: 35px;
    display: block;
    float: right;
    margin: 10px 20px 0 0;
}
#search {
    height: 45px;
    width: 40px;
    display: block;
    float: right;
    margin: 0 20px 0 0;
    background: url(../images/magnify.png) 95% 10px  no-repeat;
}
#search.showMe{
    width: 200px;
}
.search.showMe{
    display: block;
}
#searchForm {
    border: 1px #d1cfcf solid;
    float: right;
    width: 680px;
    margin: 0px 0 20px 0;
    padding: 30px;
   
}
.search {
    display: none;
    margin-top: 20px;
}
.search h1 {
    display: none;
}
.search input.button-themed {
    padding: 0 5px;
    border: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    margin-left: -20px;
    background: url("../images/whitearrow.png") 0 -1px no-repeat;
    text-indent: -999px;
    cursor: pointer;
}
.search fieldset.word input.button-themed {
    margin-left: -35px;
}
input, textarea, select {
    background: transparent;
    border-bottom: 3px solid #fff;
    padding: 3px 4px 4px 4px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    width: 160px;
}
button.button {
    background-image: url('../images/send_button.png');
    padding: 0;
    margin: 0;
    border: 0;
    display: block;
    height: 34px;
    width: 129px;
    color: #000;
    cursor: pointer;
    text-indent: -9999px;
}
#mainarea {
    width: 960px;
    float: left;
    margin-top: 10px;
    height: 100%}
#right_column {
    width: 177px;
    float: right;
    margin: 10px 0 20px 0;
    height: 100%!important;
}
.textarea {
    width: 743px;
    float: left;
    padding: 0 20px 20px 0;
    min-height: 680px;
    border-right: 1px solid #999;
    height: 100%;
    margin: 0;
}
.textarea h1 {
    width: 728px;
    height: 100%;
    color: #fff;
    background: #19377d;
    letter-spacing: .1em;
    padding: 8px 0 5px 16px;
    margin: 10px 0 0 0;
}
.textarea .contact h1, .textarea .blog h1 {
    margin-bottom: 20px;
    margin-top: 10px;
}
#topNavbar{
    width: 1200px;
    height: 45px;
    background: #121321;
    margin-top: 20px;
}
#menu {
    width: 700px;
    height: 45px;
    float: left!important;
    text-align: left!important;
    font-size: 1.3em;
    background: transparent;
  
}
#menu ul {
    padding: 0;
}
#menu li {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0 20px 10px 20px;
    line-height: 46px;
}
#menu a {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 8px;
    
}
#menu a:hover {
    color: #fff;
    margin: 0;
    border-bottom: 3px solid #fff;
}
#menu .active a {
    text-decoration: none;
    color: #fff;
    border-bottom: 3px solid #fff;
}
#menu .active a:hover {
    text-decoration: none;
    color: #4685dc;
}
#menu-right {
    display: none;
}
#menu-right ul {
    padding: 0;
    width: 220px;
    text-align: left;
    display: inline-block;
}
#menu-right li {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
}
#menu-right a {
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    margin: 0;
    padding: 0 22px 0 22px;
}
#menu-right a:hover {
    text-decoration: underline;
    color: #4685dc;
    margin: 0;
    padding: 0 22px 0 22px;
}
#menu-right .active a {
    text-decoration: none;
    color: #4685dc;
}
#menu-right .active a:hover {
    text-decoration: none;
    color: #4685dc;
}
.rightnav {
    width: 160px;
    height: 100%;
    float: left;
    text-align: left;
    padding: 0;
    margin-bottom: 10px;
}
.rightnav ul {
    margin: 0;
    padding: 0;
}
.rightnav li {
    list-style: none;
    margin: 0;
    line-height: 1.4em;
    padding: 0 0 5px 0;
}
.rightnav a {
    text-decoration: none;
    color: #999;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}
.rightnav a:hover {
    text-decoration: underline;
    color: #4685dc;
    margin: 0;
    padding: 0;
}
.rightnav .active {
    text-decoration: none;
    color: #4685dc;
    font-weight: bold;
}
.rightnav .active a {
    text-decoration: none;
    color: #4685dc;
    padding: 0;
}
.rightnav li ul li {
    margin-top: 4px;
    line-height: .6em;
    border-bottom: 0;
    background: 0;
}
.rightnav li ul li a {
    color: #70a3eb!important;
    font-size: .9em;
    font-weight: none!important;
}
.rightnav li ul li a:hover {
    text-decoration: underline;
    color: #70a3eb;
    margin: 0;
}
.rightnav li ul {
    margin: 0;
}
.contact-details {
    width: 160px;
    float: left;
    height: 100%;
    font-size: .9em;
    padding-top: 14px;
    border-top: 1px solid #999;
    margin: 0;
}
.contact-details h4 {
    font-size: 1.6em;
    color: #555;
    text-transform: uppercase;
}
.testimonial {
    width: 160px;
    float: left;
    height: 100%;
    font-size: .9em;
    padding-top: 10px;
    border-top: 1px solid #999;
    margin: 14px 0 0 0;
}
.testimonial h4 {
    font-size: 1.6em;
    color: #555;
    text-transform: uppercase;
}
.testimonial p {
    width: 138px;
    float: left;
    font-style: italic;
    height: 100%;
    margin: 0;
}
.client {
    width: 160px;
    float: left;
    height: 30px;
    margin-top: 15px;
}
.client h2 {
    font-size: 1.2em;
    color: #68b9bd;
}
.readmore {
    width: 110px;
    margin: 16px 5px 0 0;
    height: 30px;
    text-transform: uppercase;
}
.readmore h5 {
    font-size: 1.2em;
    color: #e31937;
}
.bottom_nav {
    width: 692px;
    height: 20px;
    float: left;
    margin: 35px 0 0 -28px;
    font-size: .9em;
}
.bottom_nav ul {
    padding: 0;
    /*width: 692px;*/
}
.bottom_nav li {
    list-style: none;
    margin: 0;
    display: inline;
    padding: 0;
    border-right: 1px solid #fff;
}
.bottom_nav li:nth-last-child(2){
    border-right: none;
}
.bottom_nav a {
    text-decoration: none;
    color: #fff;
    margin: 0;
    padding: 0 10px 0 10px;
}
.bottom_nav a:hover {
    text-decoration: underline;
    color: #999;
    margin: 0;
}
.bottom_nav .active a {
    text-decoration: none;
    color: #fff;
}
.bottom_nav .active a:hover {
    text-decoration: none;
    color: #fff;
}
.bottom_nav {
    /*width: 692px;*/
	width: auto;
    height: 20px;
    float: left;
    margin: 35px 0 0 -28px;
    font-size: .9em;
}
.bottom_nav ul {
    padding: 0;
    /*width: 692px;*/
}
.bottom_nav li {
    list-style: none;
    margin: 0;
    display: inline;
    padding: 0;
}
.bottom_nav a {
    text-decoration: none;
    color: #fff;
    margin: 0;
    padding: 0 15px 0 15px;
}
.bottom_nav a:hover {
    text-decoration: underline;
    color: #999;
    margin: 0;
    padding: 0 15px 0 15px;
}
.bottom_nav .active a {
    text-decoration: none;
    color: #fff;
}
.bottom_nav .active a:hover {
    text-decoration: none;
    color: #fff;
}
#footer {
    width: 100%;
    height: 84px;
    background: #121321;
    margin-top: 20px;
}
.footer_area {
    width: 960px;
    height: 84px;
    margin: 0 auto;
}
.copyright {
    width: 263px;
    height: 24px;
    margin-top: 35px;
    text-align: right;
    float: right;
    color: #fff;
    font-size: .9em;
}
.copyright a {
    text-decoration: none;
    color: #fff;
}
.copyright a:hover {
    text-decoration: underline;
}

.logo-table {
    max-width: 745px;
    margin-top: 40px;
}

.logo-table td {
    width: 33%;
    text-align: center;
}

.logo-table td img {
    display: block;
    max-width: 140px;
    height: auto;
    margin: 0 auto;
    float: none !important;
}

@media only screen and (max-width: 1335px) {

    .logo-table {
	  width: 100% !important;
         max-width: none;
    }

}

@media only screen and (max-width: 600px) {

    .logo-table {
	  width: 100% !important;
         max-width: none;
    }

    .logo-table td {
	  float: left;
	  width: 100%;
         margin-bottom: 20px;
    }
  
   .logo-table tr.logo-text {
       display: none;
   }

}